format_version: v1.0
type: UniqueComponent
attributes: {id: core}
children:
- type: Symbols
  children:
  - type: String
    attributes: {id: BSP_PIN_15_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_1_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: BSP_PIN_1_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO_RG15}
  - type: String
    attributes: {id: BSP_PIN_1_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: BSP_PIN_1_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_51_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_56_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_57_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_58_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_59_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_60_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_61_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_64_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_65_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_66_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_67_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_68_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_69_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_70_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_71_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_76_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_77_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_78_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_79_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_80_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_81_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: BSP_PIN_81_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO_RD4}
  - type: String
    attributes: {id: BSP_PIN_81_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: BSP_PIN_81_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_82_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_85_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_86_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_87_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_88_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_89_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_90_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_91_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_94_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_95_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_96_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_97_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_98_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: String
    attributes: {id: BSP_PIN_99_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DIGITAL}
  - type: KeyValueSet
    attributes: {id: COMPILER_CHOICE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: CORE_SOFTWARE_0_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: CORE_SOFTWARE_0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: CORE_TIMER_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core_timer, value: 'true'}
  - type: Boolean
    attributes: {id: CORE_TIMER_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: CORE_TIMER_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core_timer, value: CORE_TIMER_InterruptHandler}
  - type: Boolean
    attributes: {id: CORE_TIMER_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core_timer, value: 'true'}
  - type: Hex
    attributes: {id: DCH0_CON_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16'}
  - type: Integer
    attributes: {id: DCH0_ECON_SIRQEN_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: DCH0_ECON_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: DMA0_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: DMA0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: DMA0_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: DMA0_InterruptHandler}
  - type: Boolean
    attributes: {id: DMA0_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: DMAC_0_ALWAYS_ENABLE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: DMAC_CHAN0_ENBL}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: File
    attributes: {id: DMAC_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Integer
    attributes: {id: DMAC_HIGHEST_CHANNEL}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Integer
    attributes: {id: DMAC_REQUEST_0_SOURCE_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: File
    attributes: {id: DMAC_SOURCE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: DMAC_SYS_DEF}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: DMAC_SYS_INIT}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: DMA_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: EVIC_0_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: CORE_TIMER_InterruptHandler}
  - type: Boolean
    attributes: {id: EVIC_134_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_134_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: EVIC_134_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: DMA0_InterruptHandler}
  - type: Boolean
    attributes: {id: EVIC_1_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_1_ENABLE_GENERATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_1_ENABLE_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_1_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_1_PRIORITY_GENERATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_1_PRIORITY_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_1_SUBPRIORITY_GENERATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_1_SUBPRIORITY_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_4_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_4_ENABLE_GENERATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_4_ENABLE_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_4_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_4_PRIORITY_GENERATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_4_PRIORITY_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: EVIC_4_SUBPRIORITY_GENERATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: EVIC_4_SUBPRIORITY_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Combo
    attributes: {id: EVIC_PRIORITY_1ATTRIBUTE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SRS}
  - type: Combo
    attributes: {id: EVIC_PRIORITY_2ATTRIBUTE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SRS}
  - type: Combo
    attributes: {id: EVIC_PRIORITY_3ATTRIBUTE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SRS}
  - type: Combo
    attributes: {id: EVIC_PRIORITY_4ATTRIBUTE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SRS}
  - type: Combo
    attributes: {id: EVIC_PRIORITY_5ATTRIBUTE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SRS}
  - type: Combo
    attributes: {id: EVIC_PRIORITY_6ATTRIBUTE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SRS}
  - type: Combo
    attributes: {id: EVIC_PRIORITY_7ATTRIBUTE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SRS}
  - type: Boolean
    attributes: {id: EVIC_SRS_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: KEIL_STACK_HEAP_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1200'}
  - type: Hex
    attributes: {id: PMD4_REG_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '511'}
  - type: Hex
    attributes: {id: PMD5_REG_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '807354175'}
  - type: Hex
    attributes: {id: PMD6_REG_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '277020673'}
  - type: Hex
    attributes: {id: PMD7_REG_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '5242880'}
  - type: Hex
    attributes: {id: SYS_PORT_D_TRIS}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16'}
  - type: Hex
    attributes: {id: SYS_PORT_G_ANSEL}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: Hex
    attributes: {id: SYS_PORT_G_TRIS}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: Boolean
    attributes: {id: TIMER_1_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: TIMER_1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: TMR1_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Integer
    attributes: {id: TMR1_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: KeyValueSet
    attributes: {id: clkSvcMode}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
- type: ElementPosition
  attributes: {x: '220', y: '20', id: core}
